NET "clock" LOC = "B8";
NET "reset" LOC = "M4";
NET "pulso" LOC = "C11";
NET "seg[0]" LOC = "L14";
NET "seg[1]" LOC = "H12";
NET "seg[2]" LOC = "N14";
NET "seg[3]" LOC = "N11";
NET "seg[4]" LOC = "P12";
NET "seg[5]" LOC = "L13";
NET "seg[6]" LOC = "M12";